<?php

namespace Lc\SovBundle\Doctrine\Extension;

interface TreeInterface
{
        /**
         * Retourne le parent d'une entité
         *
         * @return entity
         */
        public function getParent();


        /**
         * Retourne les enfants d'une entité
         *
         * @return entity
         */

        public function getChildrens();
}
